/*标签初始化操作*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
body { font-size:14px; color:#666; font-family:"微软雅黑",Microsoft YaHei,background:#fff; line-height:24px; }
fieldset, img { border:0; }
ul{list-style: none;margin: 0;padding: 0;}
ol{ list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
em { font-style:normal; }
input, button, select, textarea { outline:none; }
textarea { resize:none; } /*禁用了文本的拖拉，尤其在谷歌下*/
p{ text-align:justify; text-justify:distribute;} /*为了使文本段落左右两边对齐*/
a { color: #333333;text-decoration:none; }
a:hover {text-decoration:none; }
a:link,a:visited{text-decoration:none;  /*超链接无下划线*/}
.fl{float: left;}
.fr{float: right;}
body {font-family: "微软雅黑", "microsoft yahei";margin: 0;color: #333333;}
/*标签初始化操作end*/

/*返回顶部按钮*/
.side-buttons {
    position: fixed;
    width: 40px;
    bottom: 15%;
    right: 35px;
    z-index: 1890;
    height: 40px;
    line-height: 36px;
}
.side-buttons .relative {
    position: relative;
    top: 0;
    left: 0;
}
.side-buttons a i {
	margin-top: 5px;
}
.side-buttons .side-buttons-box {
    width: 100%;
    margin-bottom: 3px;
    background: #2e8ded;
    text-align: center;
    border-radius: 3px;
}
.side-buttons a i {
    display: inline-block;
    font-size: 24px;
}
.sb-title {
    color: #fff;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 400;
}
/*头部css样式设置*/
.header {width: 100%;background: #EEEEEE;min-width: 310px;}
.container{padding: 0;}
.top_box {
	height: 30px;
	line-height: 30px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #D2D2D2;
}
.top_box .te {
	letter-spacing: 1px;
}
.logo {
	margin: 30px 0;
}
.md_l{
	padding: 0;
	padding-right: 10px;
}
.md_r {
	padding: 0;
	padding-left: 10px;
}
.fa-bu img {
	margin-right: 5px;
	vertical-align: middle;
	margin-top: -2px;
}
.login-btn {
	height: 30px;
	float: right;
}
.login-btn a{
	 width: 66px;
    height: 30px;
    line-height: 30px;
    background: #9F1B29;
    text-align: center;
    color: #fff;
   	float: right;
    border-radius: 0 0 2px 2px;
}
.login-btn a:hover{
	color: #fff;
}
.login-btn:hover{color: white;}
.headerLogins {height: 30px;line-height: 30px;text-align: center;float: right;}
.none{display: none;}
.headerLogins a{color: #333333;}
.headerLogins a img{width: 30px;height: 30px;border-radius: 50px;}
.headerLogins a span{margin-right: 10px;vertical-align: middle;}
#exit{vertical-align: middle; cursor: pointer;}
.soso {border: 1px solid #9F1B29;border-radius: 5px;margin-top: 45px;height: 35px;
width:250px;float: right;}
.login .soso input {width: 120px;height:33px;outline: none;background: transparent;line-height: 33px;}
.soso-r {position: absolute;top:2px;right: 5px;color: #999;}
.sou{position: absolute;z-index: 20;top: 29px;left: 0px;width: 120px;text-align: left;}
.none {
	display: none;
}
.sou span:hover{color: #9F1B29;}
.import{position: absolute;top: 0;left: 80px;border: none;height: 27px;}

.so_zx {background: #9F1B29;color: white;text-align: center;line-height: 33px;
		height: 33px;width: 75px;font-size: 13px;cursor: pointer;position: absolute;top: 0;left: 0;}
.so_zx img{
	margin-left: 5px;vertical-align: middle;margin-top: -3px;
}
.soso1{
	position: relative;height: 100%;
}
.sou span{cursor: pointer;color: #666;}
.navbar {margin-bottom: 0;}
.icon-bar{background:white;}
.login .soso .btn {width: 30px;height: 28px;outline: none;border: none;background: transparent;position: absolute;
bottom: 0;right: 0;}
.nav>li>a {padding: 15px 0;}
.collapse .navbar-nav {margin: 0 auto;width: 100%;}
.navbar {background: #9F1B29;}
.navbar .nav>li {
	position: relative;
}
.navbar .nav>li>a,.navbar-header a {color: #fff;font-size: 16px}
.navbar-nav>li>a:hover {background: transparent;}
.navbar .nav>li>a:hover {color: #fff;cursor: pointer;background: #AD2433;}
.navbar-nav>li>a {text-align: center;}
.nav>li>a:focus, .nav>li>a:hover {text-decoration: none;background-color: transparent;}
/********************************************头部css样式设置end****************************/

/*轮播图样式*/
.img-box {background: #fff;}
#myCarousel1 .carousel-inner .item {height: auto;}
#myCarousel1 .carousel-inner .item img {width: 100%;}
.tu_img {position: relative;}
.carousel-control {background: transparent;border: none;}
/*轮播图样式end*/

/*footer样式*/
.footer {border-bottom: 1px solid #fff;background: #8E0A05;color: #ffffff;text-align: left;
width: 100%;line-height: 30px;min-width: 310px;margin-top: 12px;}
.footer_bot {padding:20px 0;}
.footer_bot a {
	color: #fff;
}
.footer_bot p{line-height: 35px;text-align: center;}
/*footer样式end*/

/*首页样式*/
.contnet_min {
	min-width: 310px;
}
.news-box {overflow: hidden;}
.news {margin-top: 13px;}
#myCarousel{width: 100%;height:272px;margin-top: 15px;}
#myCarousel .carousel-inner,
#myCarousel .carousel-inner .item,
#myCarousel .carousel-inner .item img,
#myCarouse2 .carousel-inner,
#myCarouse2 .carousel-inner .item,
#myCarouse2 .carousel-inner .item img
{width: 100%;height:100%;}
/*各个模块公共样式*/
.title {border-bottom: 2px solid #AF172E;line-height: 45px;padding: 00 10px;}
.title span {font-size: 20px;color: #AF172E;font-weight: bold;}
.title a {float: right;color: #AF172E;}
/*各个模块公共样式end*/
.carousel-caption {
	left: 0px;
	right: 0px;
	margin: auto;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	padding: 5px 10px;
}
.carousel-caption p {
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*服务平台模块样式*/
.bmfw {margin-top: 60px;}
.bmfw li{background: #9F1B29;padding:8px 15px;width: 49%;float: left;margin-bottom: 20px;}
.bmfw li:nth-child(2n) {float: right;}
.bmfw li img {width: 25px;height: 18px;float: left;margin-top: 3px;}
.bmfw li span {color: #fff;margin-left: 10px;}
/*服务平台模块样式end*/
.phone{
	float: left;
	width: 55%;
}
.link {
	float: right;
	width: 42%;
}
.title1 {
	font-weight: bold;
	color: #AF172E;
	font-size: 16px;
	margin-bottom: 5px;
}
.link_list {
    height: 32px;
    border: 1px solid #e8e8e8;
    padding: 0 10px;
    position: relative;
    margin-top: 15px;
}
.link_title {
    line-height: 32px;
}
.link_list div {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 10;
    height: 0;
    overflow: hidden;
}
.link_list div a {
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #f2f2f2;
}
/*新闻公告模块样式*/
.news_list {
	padding-top: 10px;
}
.news_list li {
	position: relative;
	line-height: 36px;
}
.news_top {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #e8e8e8;
}
.top_title {
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 35px;
	line-height: 35px;
	color: #333;
	font-weight: bold;
}
.content_p {
	color: #666;
	display: -webkit-box;
   -webkit-line-clamp: 2;
   line-clamp: 2;
   -webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.conter{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-break: normal;display: block;
padding-right: 100px;}
.conter span {
	font-size: 18px;
	color: #999;
	font-family: '斜体';
	margin-right: 10px;
}
.time {
	position: absolute;
	top: 0;
	right: 0;
	color: #999;
}
.single_img {
	margin-top: 15px;
}
.single_img img {
	width: 100%;
}
/*新闻公告模块样式end*/

/*服务监督模块样式*/
.box li {
	position: relative;
	line-height: 35px;
}
.box li span {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 100%;
	text-align: center;
}
.frt {
	position: absolute;
	top: 0;
	right: 0;
}
.box li span.w60 {
	width: 60px;
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
}
.w100 {
	width: 100px;
}
.w120 {
	width: 120px;
}
.box a {
	display: block;
	padding-right: 320px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.repair .box a {
	padding-right: 320px;
}
.intend .box a {
	padding: 0 325px 0 60px;
}
#myCarouse2 {
	width: 100%;
	height: 260px;
	margin-top: 15px;
}
.hq {
	background: #F5F5F5;
	padding-top: 22px;
	margin: 12px 0;
}
.hq li {
	width: 20%;
	padding: 0 15px;
	float: left;
}
.hq li a {
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
.hq li a img {
	width: 38px;
	height: 40px;
}
.hq li a p {
	text-align: center;
	margin-top: 5px;
}
.weather {
	width: 100%;
	height: 350px;
	background: url(../img/tq.jpg) 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 11px 10px;
}
.w_top,.w_bottom {
	background: rgba(255,255,255,0.15);
	border-radius: 6px;
}
.w_top {
	margin-bottom: 15px;
}
.w_top>div{
	float: left;
	width: 25%;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.5);
	padding-top: 8px;
}
.w_top>div:last-child {
	border: 0;
}
.w_bottom>div {
	float: left;
	width: 30%;
}
.w_bottom>div:nth-child(1) {
	width: 40%;
}
.weather p {
	color: #fff;
	text-align: center;
}
.w_top>div>p {
	text-align: center;
	margin-bottom: 11px;
}
.w_bottom {
	padding-bottom: 10px;
}
.w_bottom>div,.w_bottom>div>div>div,.w_bottom>div>div>img {
	float: left;
}
.w_bottom>div>div>img {
	margin-top: 23px;
	margin-right: 10px;
}
.w_bottom>div>div>div>p {
	text-align: left;
}
.w_bottom>div>div>div {
	margin-top: 12px;
}
.wdtq {
	position: relative;
	padding-right: 45px;
	margin-top: 10px;
}
.wd {
	position: relative;
	font-size: 38px;
}
.du {
	position: absolute;
	top: 5px;
	left: 48px;
	z-index: 10;
	font-size: 16px;
}
#temperature{
	display: inline-block;
	 width: 45px;
	text-align: right
}
.tq {
	position: absolute;
	top: 22px;
	left: 48px;
	z-index: 10;
	font-size: 14px;
}
.kqzl {
	margin-top: 22px;
}
/*首页样式end*/

/*新闻列表样式*/
.tu_img1 img{width: 100%;}
.date{padding-top: 12px;overflow: hidden;}
.data_lt{position:relative;background: #ffffff;width: 25%;height:732px;border: 1px solid #e8e8e8;padding: 0;}
.data_lt>p{width: 95%;height:37px;text-align: center;background: url(../img/bt1.png) 0 0 no-repeat;background-size:contain;
font-size:16px;line-height:30px;font-weight:bold;margin: 0 auto;margin-top: -10px;}
.data_lt>ul{width: 100%;background: #ffffff;}
.data_lt>ul>li{height: 45px;padding-left:50px;line-height: 45px;font-size:16px ;color:#333333;
	border-bottom:1px solid #e8e8e8;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}	
.data_lt>ul>li:hover{cursor:pointer ;color: #9F1B29;}	
.data_lt>img{position: absolute;top:20px;left: 50px;z-index: 10;}
.jiao{width:12px ;height: 12px;border-right: 2px solid #d5d5d6;border-top: 2px solid #d5d5d6;float: right; margin-top: 15px;margin-right: 20px;transform: rotateZ(45deg);}								
.data_rt{width: 74%;padding: 0;background: #ffffff;height: auto;height: 732px;border: 1px solid #e8e8e8;}
.data_rt .news{/*margin: 3px 15px 0 23px;*/position: relative;padding-bottom: 60px;}  
#listbox .pull-left{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;height:100% ;}
#listbox {padding:0 15px;padding-top: 5px;min-height: 605px;}
#listbox li{height: 40px;line-height: 40px;border-bottom: 1px solid  #dddddd;position: relative;}
#listbox li a i{width: 4px ;height: 4px;background: #000000;display:inline-block ;margin-right:10px ;}
#listbox li .conter{color:#343434 ;}
#menuLeftBox li span{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.data_rt .title{background:#d0dde5;height: 45px;font-size:16px;line-height: 45px;border: 0;}
.data_rt .center span{color: #1b5499;}
.data_rt .page{margin-top: 30px;margin-bottom: 20px;}
.market-list,.lost-list {min-height: 360px;}
.data_rt .tu_img img{width: 100%;}
.data_lt>ul>.menuLeftBoxLi{font-size: 16px;}
.data_lt>ul>.menuLeftBoxLi>.subList{font-size: 14px;height: 0;overflow: hidden;transition: 1s;}
.data_lt>ul>.menuLeftBoxLi>.subList_auto{height: auto;overflow:auto;transition: 1s;}
.content_list{width: 70%;height: 35px;overflow: hidden;white-space: nowrap;display: inline-block;text-overflow: ellipsis;}
.time_list .updateTime{margin-right: 20px;}
.center span{color:#9F1B29;}
.xyfu {
	height: 45px;
	line-height: 45px;
	background: #9F1B29;
	color: #fff;
	font-size: 18px;
	padding-left: 15px;
}
.pagination span.current {
	background-color:#9F1B29;
}
.pagination a:hover {
    border: 1px solid #9F1B29;
}
.mibble {
    padding: 0 10px;
}
.mibble li span {
    padding: 3px 8px;
    border-radius: 3px;
    display: block;
    height: auto;
    
}
.mibble li {
    float: left;
    margin: 5px 8px;
}
.mibble li.center {
	background:#2e8ded ;
}
.mibble li.center span{
	color: #fff
}
/*新闻列表样式end*/

/*详情页面样式*/
.sls-box {font-size: 14px;line-height: 35px;background: white;padding: 10px;}
.sls-box .sls-content-box {border: 1px solid #d3dce3;margin-bottom: 120px;background: white;}
 .sls-content-title {font-size: 24px;line-height: 35px;height: 69px;padding-top:10px;color: #333333;text-align: center;border-bottom: 1px solid #f2f2f2;}
 .sls-content-tag {font-size: 12px;color: #222222;text-align: center;line-height: 35px;margin-top: 10px;}
.sls-content-tag span {margin: 0px 20px;}
.sls-content-box .sls-content {color: #333333;padding: 10px 30px;overflow: hidden;}
/*.sls-content p {text-indent: 2em;}*/
.sls-content img{max-width: 100%;}
/*详情页面样式end*/
/*二手市场、失物招领样式*/
.marketlost{padding: 10px;color: #333333;}
.marketlost li{height: auto;min-height: 35px;line-height: 35px;border-bottom: 1px dashed #dddddd;}
.marketlost .m-center{/*background: #81afe1;*/border: none;}
.marketlost .m-center .m-center1{background: #81afe1;color: #fff;} 
.marketlost span{display: inline-block;vertical-align: middle;}
.marketlost .pull-right{display: inline-block;}
.first span{font-weight:bold;}
/*.marketlost *{border: 1px solid red;}*/
.m-title{width: 75%;}
.m-read{width: 40px;text-align: center;}
.m-people{width: 50px;text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-overflow: ellipsis;}
.m-time{width: 90px;text-align: center;}
.m-detail{border: 1px solid #81afe1;background: white;/*padding: 10px;*/line-height: 30px;}
.m-detail:after{content:"";display: block;clear: both;}
.m-detail .pull-right{display:block;}
.publish {width: 80%;margin: 0 auto;background: #fb9c4f;margin-top: 100px;padding: 10px 20px;font-size: 16px;margin-left: 30px;}	
.publish img,.publish span {vertical-align: middle;}
.publish span {margin-left: 10px;color: white;}
.md-time{margin-right: 10px;}
.md-site{display: inline-block;width: 117px;height: 30px;overflow: hidden;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;word-break: normal;}
.md-td p{display: inline-block;vertical-align: middle;}
/*二手市场、失物招领样式end*/
a:focus, a:hover {
	color: #9F1B29;
}
/*咨询搜索页面样式*/
.search-content-box{background: #FFFFFF;padding: 10px;}
.result{font-size: 20px;color: #9F1B29;}
.result span{font-size: 14px;color: #333333;}
.search-content li{border-bottom: 1px dashed #dddddd;}
.search-content .pull-left{width: 80%;height: 37px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: normal;}
.xz{vertical-align: middle;margin-right: 50px;margin-top: -5px;}
.d_search li i{width: 4px ;height: 4px;background: #000000;display:inline-block ;margin-right:10px ;}
.page {
	height: 30px;margin-top: 10px;
}
.page .pagination {
	margin-top: 0;
}
/*咨询搜索页面样式end*/
@media (min-width: 1441px){
	.maxWidth{
		width: 1400px;
	}
	
}
@media (max-width: 1200px){
	.icon ul li {
		margin-bottom: 0;
	}
	.icon ul li p:nth-child(2) {
		line-height: 20px;
	}
	.icon ul {
		padding-top: 27px;
	}
	.icon ul li {
		height: 97px;
	}
	.m-title {
		width: 70%;
	}
}
@media (max-width: 992px){
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
		padding: 0;
	}
	.container {
		padding: 0!important;
	}
	.icon{height: auto;}
	.servive_list:after{
		display: block;
		content: "";
		clear: both;
	}
	.servive {
		margin-bottom: 25px;
	}
	.bianm{
		top:-16px;
		height: 105%;
		padding-top: 80px;
	}
	.servive_list {
		padding: 30px 30px 0 30px;
	}
	.servive {
		height: auto;
	}
	.servive_list li {
		width: 45%;
		float: left;
		margin: 10px auto;
	}
	.servive_list li:nth-child(2n){
		float: right;
	}
	.market li a {
		padding-right: 195px;
	}
	.adds ul li {
		width: 25%;
	}
	.lost {
		margin-top: 12px;
	}
	.mk-people {
		width: 70px;
		right:123px ;
	}
	.news {
		height: auto;
	}
	.service li a {
		padding: 0px 120px 0 60px;
	}
	.repair li a {
	    padding: 0px 152px 0 0;
	}
	.r-people {
		right: 70px;
	}
	.logo {
		max-width: 100%;
		margin: 10px 0;
	}
	.footer_bot,.footerImgs  {
		width: 100%;
		text-align: center;
	}
	.footer_bot p{
		text-align:center;
	}
	.footer_bot {
		padding: 10px;
	}
	.m-title {
		width: 65%;
	}
}

@media (max-width: 768px){
	.data_rt {
		width: 100%;
	}
	.m-title {
		width: 57%;
	}
	.navbar .nav>li {
		width: 100%!important;
	}
	.navbar .nav>li img {
		display: none;
	}
}
@media (max-width: 480px) {
	.servive_list li {
		width: 100%;
	}
	.adds ul li {
		width: 33.33%;
	}
	.m-title {
		width: 36%;
	}
}


